/*
 * ROCKLIN CSS
 *
 */

/*
 *************************
 **** OVERRIDING UTIL.CSS
 *************************
*/

/* SMALL WORLD */
.small,
.small p, .small a,
.small ul, .small li,
.small code, .small pre,
.small table, .small tr, .small td, .small th,
.small div, .small span,
.small select, .small option, .small input, .small textarea
{ font-size:       11px; }


/*
 *************************
 **** OVERRIDING BASE.CSS
 *************************
*/
body {
  margin:          0px;
  padding:         5px;
  background: white;
}

body, div, p, a, em, small,
h1, h2, h3, h4, h5, h6,
table, td, th,
ul, li,
input, textarea, option, select
{ font-family:     "Verdana", "Arial", "Helvetica", "sans-serif";
  color:           #222; }

h1, h2, h3, h4, h5, h6 { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; }

h1 {
  color:           #993366;
  font-size:       28px;
  font-weight: normal;
  margin:          0px 0px 20px 0px;
  padding:         5px 0px;
  border-bottom:   0px solid #999; }

h2, h3, h4, h5, h6
{ color:           #669999;
  font-size:       x-small; }


/*
 **************************
 **** OVERRIDING CUSTOM.CSS
 **************************
*/


/***************************************************************************
 * MAIN
 */
.main {
  border: 0px solid #fff;
  margin-left: auto; margin-right: auto;
  }


/***************************************************************************
 * HEADER
 */
.header {
  background: #67999a;
  text-align: left;
  border-bottom: 0px solid #fff;
}

.header-image {
	background: #67999a;
	text-align: left;
}



/***************************************************************************
 * TOPNAV
 */
.topnav {
  background: #4c7d73;
  padding: 3px;
  border: none;
  border-bottom: 1px solid white;
}

.topnav td {
  color: #fff;
  border: none;
}

.topnav a {
  text-decoration: none;
}

.topnav a p, .topnav a:link p, .topnav a:visited p, .topnav a:active p {
  background: #4c7d73;
  padding: 3px 11px;
  color: #fff;
  font-weight: normal;
  text-decoration: none;
  border-right: 1px solid #fff;
}


.topnav a:hover p {
  color: #FFCC99;
  text-decoration: none;
  background: #4c7d73;
  border-right: 1px solid #fff;
  text-decoration: underline;
}

.topnav a p.on, .topnav a:link p.on, .topnav a:visited p.on,
.topnav a:active p.on, .topnav a:hover p.on {
  background: #4c7d73;
  color: #fff;
  border-right: 1px solid #fff;
  text-transform: none;
}
.topnav a:hover p.on {
  border-right: 1px solid #fff;
}

/***************************************************************************
 * USERBAR
 */
.topnav td.userbar
{ background:      inherit;
  color:           #fff;
  border:          none; }

.topnav.td.userbar p
{ color:           #fff; }

td.userbar a, td.userbar a:link,
td.userbar a:visited, td.userbar a:active {
  color: #ccc ! important;
  text-decoration: underline;
}

td.userbar a:hover {
  color: #fff !important;
  text-decoration: underline;
}


/***************************************************************************
 * BODY
 */
.body {
  background: #fff;
  border-top: 3px solid #fff;
}
.body a { text-decoration: none ! important; }
.body a:hover { text-decoration: underline ! important; }


/***************************************************************************
 * SUBNAV
 */
.subnav {
  background: none;
  padding: 0px 5px;
  border-right: 1px solid #ccc;
}

.subnav table.nav-box th a {
	color: #993366;
}

.subnav table.nav-box th {
  background: none;
  color: #993366;
  border: none;
  border-bottom: 1px dotted #669999;
  font-weight: bold;
  font-size: 15px;
}

.subnav a p, .subnav a:link p, .subnav a:visited p, .subnav a:active p {
  font-size: 11px;
  font-weight: normal;
  color: black;
  background: none;
  border-bottom: none;
  text-decoration: none;
  padding-top: 4px;
  padding-bottom: 4px;
}

.subnav a:hover, .subnav a:hover p {
  color: black;
  background: none;
  text-decoration: underline;
}

.subnav a p.on, .subnav a:link p.on, .subnav a:visited p.on,
.subnav a:active p.on {
  color: black;
  font-weight: bold;
  text-decoration: underline;
  background: none;
  border-left: none;
}

.subnav a:hover p.on {
  color: black;
  font-weight: bold;
  background: none;
  border-left: none;
}


/***************************************************************************
 * BODY
 */
.body   { padding: 5px 5px 5px 15px; }
.body a { text-decoration: underline ! important; }
.body p { margin: 5px 0px; }


/***************************************************************************
 * FOOTER
 */
.footer {
  padding: 3px 10px 3px 10px;
  background: #67999A;
  border-top: 1px solid white;
}

.footer p, .footer td { background: none; color: #fff; padding: 3px 10px 3px 10px;}

.footer a, .footer a:link, .footer a:visited, .footer a:active
{ color: #fff !important; padding: 3px 10px 3px 10px;}

.footer a:hover {
  text-decoration: underline;
  color: #fff !important;
  padding: 3px 10px 3px 10px;
}


/***************************************************************************
 * FORM
 */
.form th {
  font-size: 11px;
  background: #eef0e5;
}

.report tr.alt {
  background: #f0f0ee;
}

/***************************************************************************
 * NEW REQUEST PAGE : USERLINKS
 */

#user-links ul li {
border-right: 0px solid #000;
display: inline;
padding: 0px 4px 0px 6px;
}
 
#user-links a {
	color:#009;
	border: none;
	font-size:11px;
}

/***************************************************************************
 * NEW REQUEST PAGE : CODA WRAPPER
 */
.coda-slider-wrapper .coda-nav ul li a.current, .coda-slider-wrapper .coda-nav ul li a.current:hover {
background: #4C7D73 url(/images/highlight.png);
color: #fff;
font-size: 16px;
}

.coda-slider-wrapper .coda-nav ul li a {
background: #67999A url(/images/highlight.png) repeat-x;
color: #555;
font-size: 16px;
}

.coda-slider-wrapper .coda-nav ul li a:hover {
background: #B2CCCD url(/images/highlight.png) repeat-x;
color: #222;
font-size: 16px;
}

.coda-slider-wrapper .coda-nav-left a, .coda-nav-right a {
background: #4C7D73 url(/images/button-highlight.png) repeat-x;
color: #000;
}

.coda-slider-wrapper .coda-nav-left a:hover, .coda-nav-right a:hover {
	background: #4C7D73 url(/images/button-highlight.png) repeat-x;
	color:#fff;
	border:1px solid #222;
}

.coda-slider-wrapper .panel h3.direction {
background: #4C7D73;
color: white;
font-size: 18px;
font-weight: bold;
left: 0px;
margin: -20px -20px 10px;
padding: 15px;
position: inherit;
text-align: center;
top: 0px;
border:none;
}

.coda-slider-wrapper .ui-tabs .ui-state-default {
background: #4C7D73;
color: #fff;
}

.coda-slider-wrapper .ui-tabs  {
background: #67999A;
color: #fff;
}

.coda-slider-wrapper .ui-tabs .ui-state-active, .ui-tabs .ui-state-active {
background: white;
color: black;
}

.coda-slider-wrapper .ui-tabs .ui-state-default:hover {
background: #888;
color: #fff;
}

.coda-slider-wrapper .ui-tabs-vertical .ui-tabs-nav li a {
display: block;
color:#fff;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
cursor: text;
color: #000;
}


/***************************************************************************
 * NEW REQUEST PAGE : TOPICS and SUBS
 */
 
 .coda-slider-wrapper div.topicnav h5, ul.topicnav li {
background: #FFE3AB url(/images/button-highlight.png) repeat-x;
border-bottom: 2px solid #4F748D;
border-right: 1px solid #4F748D;
text-align: left;
}


.coda-slider-wrapper div.topicnav h5:hover, ul.topicnav li:hover {
background: #FFF0D1 url(/images/button-highlight.png) repeat-x;
color: #fff;
}

.coda-slider-wrapper div.topicnav h5:hover, ul.topicnav li:hover {
background: #FFF0D1 url(/images/button-highlight.png) repeat-x;
color: white;
}

.coda-slider-wrapper div.topicnav h5 a {
color: #fff;
display: block;
text-decoration: none;
}

.coda-slider-wrapper div.topicnav h5 a {
color: #111;
display: block;
font-weight:none;
text-decoration: none;
}

.coda-slider-wrapper div.topicnav div.subtopicnav a, ul.topicnav li ul.subtopicnav li a {
background: #fff;
}

.coda-slider-wrapper div.topicnav div.subtopicnav a:hover, ul.topicnav li ul.subtopicnav li a:hover {
	background: #FFF0D1;
	color:#000;
}

.big, h2{
	color: #993366;
font-size: 20px;
font-weight: 400;
}

.button, .button a, .button a:link, .button a:visited, a.xtrig.button {
background: #fff;
font-weight: bold;
color: #000;
border: 2px solid #000;
cursor: pointer;
}


.button:hover, a.xtrig.button:hover {
background: #FF9;
font-weight: bold;
border: 2px solid #000;
color: #000;
cursor: pointer;
}

/***************************************************************************
 * NEW REQUEST PAGE : FAQ BROWSER
 */

.header-box {
  background: #67999A;
  color: #fff;
}
.header-box h2 {
  padding: 0px; margin: 0px; margin-bottom: 5px;
  color: #fff;
}

.message-box {
background: #67999A;
color: white;
}

.sidebox a, .sidebox a:link, .sidebox a:visited, .sidebox a:active {
color: #446 !important;
}

